Accepted:
nodejs-dbg_0.6.12~dfsg1-1_amd64.deb
  to main/n/nodejs/nodejs-dbg_0.6.12~dfsg1-1_amd64.deb
nodejs-dev_0.6.12~dfsg1-1_amd64.deb
  to main/n/nodejs/nodejs-dev_0.6.12~dfsg1-1_amd64.deb
nodejs_0.6.12~dfsg1-1.debian.tar.gz
  to main/n/nodejs/nodejs_0.6.12~dfsg1-1.debian.tar.gz
nodejs_0.6.12~dfsg1-1.dsc
  to main/n/nodejs/nodejs_0.6.12~dfsg1-1.dsc
nodejs_0.6.12~dfsg1-1_amd64.deb
  to main/n/nodejs/nodejs_0.6.12~dfsg1-1_amd64.deb
nodejs_0.6.12~dfsg1.orig.tar.gz
  to main/n/nodejs/nodejs_0.6.12~dfsg1.orig.tar.gz


Changes:
nodejs (0.6.12~dfsg1-1) unstable; urgency=low
 .
  * Update Standards-Version to 3.9.3.
  * Patch wscript to enable build on mipsel arch, libv8 being available.
    Upstream does not support that arch, failure expected.
  * test-cluster-kill-workers is expected to fail on armhf,
    Bug#660802 will be closed when test pass.
  * test-buffer is expected to fail on armel,
    Bug#660800 will be closed when test pass.
  * Add epoch to dependency on libev >= 1:4.11. Closes: bug#658441.
  * Remove tools/doc because node-doc-generator has no license for now.
  * Add copyright for doc/sh* files (shjs).
  * source.lintian-overrides : source-contains-waf-binary tools/node-waf
    it is simply not the case here.


Override entries for your package:
nodejs-dbg_0.6.12~dfsg1-1_amd64.deb - extra debug
nodejs-dev_0.6.12~dfsg1-1_amd64.deb - extra devel
nodejs_0.6.12~dfsg1-1.dsc - source web
nodejs_0.6.12~dfsg1-1_amd64.deb - extra web

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 658441 


Thank you for your contribution to Debian.

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to